Bug 1309313 - Packet loss on OSP on VMWare environment
Packet loss on OSP on VMWare environment
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-director (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
high Severity high
: async
: 10.0 (Newton)
Assigned To: Angus Thomas
Shai Revivo
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-17 07:48 EST by Pablo Iranzo Gómez
Modified: 2017-12-15 17:32 EST (History)
18 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-14 12:37:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pablo Iranzo Gómez 2016-02-17 07:48:11 EST
Description of problem:

- During the overcloud deployment,  we observed  many packets lost betwen the Director (undercloud) and the node to deploy.  Then, our deployment failed.
Here attached, the log from  one of the failed deployed nodes
- After blocking the VRRP traffic (on the Director)  thanks to the commands below, we were able to successfully deploy the overcloud
iptables -I OUTPUT -p vrrp -o br-ctlplane -j REJECT 
iptables -I INPUT -p vrrp -i br-ctlplane -j REJECT 

Our environment: 
- RHEL OSP Director 7.2   (on a RHEL 7.2)  deployed VMware  VM
- All the overcloud VM  are deployed with a RHEL 7.2
VMware infrastructure:
-  VMware vCenter Server Version 5.5.0 Build 2646482
-  Our cluster constains 2 ESX   with  VMware ESXi 5.5.0 build-2403361   Update 2

Note You need to log in before you can comment on or make changes to this bug.